Subject: [Tsvwg] About draft-briscoe-tsvwg-ecn-tunnel as WG item?

From: "James M. Polk" <[email-masked]>
Date: Wed, 17 Sep 2008 09:40:34 -0500

WG

There has been recent support for this item to become a WG item.  The 
chairs have no issues with this ID other than making sure no one has 
a problem with it.

Therefore, WG, if there is anyone that objects to this ID becoming a 
WG item, please object now to the chairs.  Otherwise, the chairs will 
do the necessary work to make this a WG item before the next meeting.

A reasonable timeframe for responses is 2 weeks, starting now - 
therefore this issue closes Oct 1st.

Cheers,
James
IETF TSVWG co-chair

              ***********************************
     "It should NEVER be inconvenient to do the right thing"